# Generated by Django 2.2.11 on 2020-07-06 18:31

from django.db import migrations, models
import trunk.utils


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0140_auto_20200602_1829'),
    ]

    operations = [
        migrations.AddField(
            model_name='roadmapblock',
            name='uploaded_file',
            field=models.FileField(blank=True, default=None, max_length=700, null=True, upload_to=trunk.utils.get_rmblock_file_url),
        ),
    ]
